.overlayHeader {
	font-family: Arial,Helvetica,sans-serif;
	background:transparent url(../images/overlay_header_bg.png) repeat-x scroll 0%;
	height:28px;
	line-height:28px;
	position:relative;
}
.overlayHeader h3 {
	color:#AC9F7F;
	font-size:18px;
	font-weight:normal;
	padding-left:10px;
	margin: 0;
}
#ovrly_addToLib {
	width: 482px;
	margin-bottom: 5px;
	
}
a.overlayClose {
	background:transparent url(../images/overlay_close.png) no-repeat scroll 0%;
	display:block;
	height:28px;
	position:absolute;
	right:0pt;
	top:0pt;
	width:28px;
}
a.overlayClose span {
	display:none;
}
#blocker, #dim {
	background-color:#FFFFFF;
	height:100%;
	left:0;
	display: none;
	opacity:0.7;
	position:absolute;
	top: 0;
	width:100%;
	z-index:10000;
}
#dim img {
	height:32px;
	left:0pt;
	position:absolute;
	top:0pt;
	width:32px;
	z-index:5000;
}
.dialog, .overlay {
	background-color:#FFFFFF;
	border:3px solid #9DC299;
	display: none;
	position:absolute;
	text-align:left;
	z-index:100000;
	width: auto;
	_zoom: 1;
}
.overlay td button {
	display: block;
}
#ovrly_addToLib {
	padding: 0px 15px 0px 15px;
	color:#333;
}
#searchWidget-search {
	position: relative;
	top: 9px;
}
#searchWidget-resultArea {
	display: none;
	background: url(../images/dotted.gif) top repeat-x;
	padding: 12px 0;
	margin-top: 12px;
}
#searchWidget-resultArea span.title, #searchWidget-resultArea div.contributors span {
	color: #5A7D56;
}
#searchWidget-resultBox {
	border: 1px solid #cccccc;
}
#searchWidget-resultArea p {
	margin: 0;
	padding: 0 0 3px 0;
}
.results {
	background: url(../images/bg_gradientLeft.png) repeat-y;
	overflow: auto;
	max-height: 290px;
	_height: 290px;
}
.actions {
	text-align: right;
}
.actions img.sw-done {
	border:0px;
}
.pagination {
	background: url(../images/bg_gradientCorner.png) no-repeat;
	padding: 8px 10px 9px 10px;
	text-align: right;
}	
.pagination img {
	position: relative;
	top: 2px;
}
.results table {
	width: 95%;
	margin: 0 10px;
}
.results table tr {
	background: url(../images/dotted.gif) bottom repeat-x;
}
.results table td {
	padding: 10px 0;
}
#searchWidget-resultBox .position {
	color: #AC9F7F;
	font-weight: bold;
	font-size: 12px;
	padding-right: 10px;
}
#searchWidget-resultBox .productDetails {
	padding-left: 25px;
	padding-right: 20px;
	font-size: 12px;
}
#searchWidget-resultBox .productDetails div {
	margin: 3px 0;
}

#searchWidget-resultBox .productDetails .productPrices div {
	margin: 0;
	
}
.searchedFor {
	color: #AC9F7F;
}
#searchWidget-resultBox .edition {
	color: #AC9F7F;
	font-weight: bold;
}
#searchWidget-resultBox .title {
	font-weight: bold;
}
#searchWidget-resultBox .onlinePrice span {
	font-weight: bold;
}
.sw-add, .sw-addLink, .sw-addImageLink {
	background: url(../images/btn_add.png) no-repeat;
	width: 49px;
	height: 27px;
	border: none;
	text-indent: -999em;
}
.sw-addLink {
	background: url(../images/btn_bookclubs_addlink.gif) no-repeat;
	width: 82px;
	height: 32px;
	float: right;
}
.sw-addImageLink {
	background: url(../images/btn_bookclubs_addlinkimage.gif) no-repeat;
	width: 138px;
	height: 32px;	
	margin-top: 10px;
	float: right;
}

span.added {
	color: #ccc;
	font-size: 12px;
	font-weight: bold;
}

/*added by Kris 08/04/08*/

#searchMaxLimitError
{
    color: red;
	margin-bottom: 5px;
	background:#F1F1F1 none repeat scroll 0%;
	margin:10px 0 5px;
	padding:10px;
}